
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  border: 0;
  font-size: 100%;
  padding: 0;
  margin: 0;
  font: inherit;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

body  { 
  font-size:12px; 
line-height:150%;  
  font-family: Helvetica, sans-serif;
  word-wrap: break-word;
  margin: 0;
color:#555555;
-webkit-font-smoothing: antialiased;
}

.centering{
text-align:center;
}

#blk_logo{
margin: 0;
padding: 20px 0 0 0 ;
width: 100%; /* 1000 */
height: 164px;
text-align:center;
background-color: #E14C3C;
}
#logo{
margin: 0;
padding: 0;
width: 301px;
height: 145px;
}

#google_translate_element{
margin:  0 0 15px 0;
padding: 0;
}

#wrap { 
  margin: 0px 0 0 0;
  padding: 0 0 0 0;
width: 100%;
}

#header {
margin: 0;
padding: 0;
height: 28px;
text-align:center;
background: #FF6146;
}


/* TOP SLIDER
-------------------------------------------------------------- */
#top_slider {
padding:10px ;
background: url(./images/top_slider_bg.png)  repeat-x #FFF;
}


/* TOP TITLE
-------------------------------------------------------------- */
.ttl_top_languege {
z-index:1;
width: 100%;
height: 50px;
margin: -20px 0 0 0;
padding: 0;
background: url(./images/ttl_top_languege_bg.png)  repeat-x;
text-align: center;
}
.blk_top_languege {
z-index:0;
width: 100%;
margin: 0;
padding: 0 0 20px 0;
background-color: #ECA141;
text-align: center;
}

.nav_language{
  width: 160px;
  height: 74px;
  margin: 0 auto;
  padding: 0 0 0;
  color: #fff;
  text-align: center;
}

.nav_language li{
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}
.nav_language a{
  display: block;
  position: relative;
  width: 80px;
  height: 74px;
  padding: 0;
}

.nav_language a:before {
  width: 80px;
  height: 74px;
  padding: 0;
  margin: 0;
}
.jpn:before { content: url(./images/lan_jpn.png) no-repeat; }
.eng:before { content: url(./images/lan_eng.png) no-repeat; }

.nav_language a span{
  position: absolute;
  opacity: 0;
  top: -50px;
  left: 0px;
  width: 60px;
  padding: 10px;
  border-radius: 20px;
  background: #FFF;
  color: #E14C3C;
  font-size: 11px;
  font-weight: bold;
  font-style: italic;
  line-height: 1;
  transition: .3s;
}
.nav_language a span:after{
  position: absolute;
  top: 100%;
  left: 24px;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  border-top: 6px solid #FFF;
  content: "";
}
.nav_language a:hover span{
  opacity:0.9;
  top: -40px;
}


.ttl_top_news {
z-index:1;
width: 100%;
height: 50px;
margin: -12px 0 0 0;
padding: 0;
background: url(./images/ttl_top_news_bg.png) repeat-x;
text-align: center;
}
.blk_top_news {
z-index:0;
width: 100%;
margin: 0;
padding: 0 0 20px 0;
background-color: #EDE438;
text-align: center;
}

.ttl_top_support {
z-index:1;
width: 100%;
height: 50px;
margin: -12px 0 0 0;
padding: 0;
background: url(./images/ttl_top_support_bg.png) repeat-x;
text-align: center;
}
.blk_top_support {
z-index:0;
width: 100%;
margin: 0;
padding: 0 0 20px 0;
background-color: #77CAC8;
text-align: center;
}


.ttl_top_company {
z-index:1;
width: 100%;
height: 50px;
margin: -12px 0 0 0;
padding: 0;
background: url(./images/ttl_top_company_bg.png) repeat-x;
text-align: center;
}

.blk_top_company {
z-index:0;
width: 100%;
margin: 0;
padding: 0 0 20px 0;
background-color: #333333;
text-align: center;
}

.blk_page{
z-index:0;
width: 100%;
margin: 0;
padding: 0 0 20px 0;
background-color: #F3F3F3;
}


/* Typohraphy 
-------------------------------------------------------------- */

/* Fonts 
-------------------------------------------------------------- */
@font-face {
   font-family: myfont1;
   src: url('./wf/01FLOPDESIGN.otf') format("opentype");
}
.myfont1{
   font-family: myfont1;
}

h1, h2, h3, h4, h5 {
  color: #111;
}
h1 {
  font-size: 32px;
  line-height: 44px;
  padding-bottom: 5px;
  padding-top: 5px;
}
h2 {
  font-size: 20px;
  line-height: 36px;
}
h2 a.front-link {
  text-decoration: none;
}
h3 {
  font-size: 18px;
  line-height: 28px;
}
h4 {
  font-size: 16px;
  line-height: 28px;
}
h5 {
  font-size: 14px;
  line-height: 26px;
  font-weight: normal;
}
h6 {
  font-size: 13px;
  line-height: 24px;
  color: #858585;
}
p {
  font-size: 13px;
  color: #66666;
  line-height: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.tm5{
margin: 5px 0 0 0;
}

/* Tsuika Fonts 
-------------------------------------------------------------- */
.fs4{
font-size:4px;
}
.fs6{
font-size:6px;
}
.fs8{
font-size:8px;
}
.fs10{
font-size:10px;
}
.fs11{
font-size:11px;
}
.fs12{
font-size:12px;
}
.fs14{
font-size:14px;
}
.fs16{
font-size:16px;
}
.fs18{
font-size:18px;
}
.fs20{
font-size:20px;
}


.bold{
font-weight:bold;
}
.bolder{
font-weight:bolder;
}

.black{
color:#333333;
}
.gray{
color:#999999;
}
.red{
color:#FA3946;
}
.blue{
color:#347C96;
}
.green{
color:#5CA528;
}
.yellow{
color:#FFC22C;
}

.light{
opacity:0.8;
}

.indent_term {
margin: -8px 0 8px 0;
padding: 0 0 0 6em;
text-indent:  -3.2em;
font-size:10px;
font-family: myfont1;
}


/* ---- BLOCK ----*/
.blk_150_l{
float:left;
width: 148px;
margin:0;
padding:0;
}

.blk_100{
width: 100%;
margin:0;
padding:0;
}
.blk_70_r{
float:right;
width: 70%;
margin:0;
padding:0;
}
.blk_50_l{
float:left;
width: 50%;
margin:0;
padding:0;
}
.blk_30_l{
float:left;
width: 30%;
margin:0;
padding:0 8px 0 0;
}
.blk_20_l{
float:left;
width: 20%;
margin:0;
padding:0;
}

.blk_float_l{
float:left;
margin:0;
padding:0 20px 0 0;
}

/* ---- BORDER ----*/
.bdd_black{
margin: 0;
padding: 0;
width: 100%;
height:  1px;
border-bottom: 1px dotted #CCC;
}

/* Lists -bullet points
--------------------------------------------------------------*/
ul li {
  font-size: 12px;
  color: #858585;
  padding-left: 10px;
}
ol {
  margin-left: 25px;
}
ol li {
  font-size: 12px;
  color: #858585;
  padding-left: 10px;
  margin-bottom: 7px;
}
ul, ol {
  margin: 0 0 1.5em 3em;
}
ul {
  list-style: disc;
  margin-left: 20px;
}
ol {
  list-style: decimal;
}
ol li ol {
  list-style-type: lower-alpha;
}
ol li ol li ol {
  list-style-type: lower-roman;
}
ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0;
  margin-left: 1.5em;
}
hr {
  background: url(./images/hr.jpg) top center no-repeat;
  border: 0;
  outline: 0;
  clear: both;
  height: 10px;
}
b,strong {
  font-weight: bold;
}
.px{
margin:0;
padding:0;
border:0;
}

/* Text link style
--------------------------------------------------------------*/
a:link {
  color: #111111;
  text-decoration: none;
}
a:visited {
  color: #555555;
  text-decoration: none;
}
a:hover {
  color: #999999;
  text-decoration: underline;
}
a:active {
  color: #111111;
  text-decoration: none;
}
a:focus {
  outline-style: none;
}
/* Main Navigation
--------------------------------------------------------------*/
#main-nav-wrapper {
  background: #fff;
  float: left;
  position: relative;
  width: 100%;
  min-height: 42px;
  max-height: 86px;
  z-index: 2;
}
.main-nav {
  display: block;
  float: left;
  position: fixed;
  width: 100%;
  z-index: 3;
}
.main-nav ul {
  padding: 5px 25px;
  position: relative;
  width: 960px;
  margin-top: -1px;
}
.main-nav ul li {
  display: inline;
  float: left;
  padding: 12px 12px;
  position: relative;
}
.main-nav ul li a {
  color: #999;
  font-size: 13px;
  text-decoration: none;
}
.main-nav ul li:hover a,.main-nav li.current-menu-item a,.main-nav li.current-post-parent a {
  color: #111;
}
.main-nav ul li ul {
  display: none;
  z-index: 9999;
}
.main-nav ul ul li a:hover {
  color: #111 !important;
}
.main-nav ul li:hover ul {
  background: #fff;
  -webkit-box-shadow: 0 3px 7px -2px #333;
  box-shadow: 0 3px 7px -2px #333;
  display: block;
  margin-top: 5px;
  padding: 5px;
  position: absolute;
  left: 0px;
  top: 33px;
  width: 150px;
}
.main-nav ul li:hover ul li {
  padding: 4px;
  position: relative;
  width: 97%;
}
.main-nav ul ul li a {
  color: #999 !important;
  height: auto;
  display: block;
}
.main-nav ul .sub-menu li,.main-nav ul .children li {
  background: none;
  border-bottom: 1px dotted #e8e8e8;
  width: 100%;
}
.main-nav ul li:hover ul li ul {
  display: none;
}
.main-nav ul li:hover ul li:hover ul {
  border: none;
  display: block;
  margin: 0;
  position: absolute;
  left: 155px;
  top: 0;
  width: 150px;
}


/* Logo
--------------------------------------------------------------*/
/* 
#logo img {
  max-height: 50px;
  padding: 0 0 0 3%;
  position: relative;
  float: left;
}
#logo img:hover, .pinbin-image img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: 0.8;
}

#logo img, .pinbin-image img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
*/

/* Footer
--------------------------------------------------------------*/
#footer-area {
  width: 100%;
  display: inline;
  float: left;
  padding-top: 10px;
  margin-top: 20px;
  clear: both;
  border-top: 2px solid #fff;
}
#footer-area .widget {
  width: 310px;
  margin-right: 10px;
  padding-top: 15px;
  display: inline;
  float: left;
  font-size: 12px;
  color: #454545;
  line-height: 18px;
}
#footer-area .widget h3 {
  color: #858585;
  background: #fff;
  padding-left: 10px;
  margin-bottom: 10px;
}
#footer-area .widget p {
  color: #111;
}
#footer-area .widget ul {
  margin-left: 0px;
}
#footer-area .widget li {
  color: #858585;
}
#footer-area .widget a {
  color: #444444;
}
#footer-area .widget a:hover {
  color: #111;
}
#footer-area .widget-copy {
  width: 280px;
  overflow: hidden;
  display: inline;
  float: left;
  margin-left: 10px;
}
#footer-area .widget-copy a {
  text-decoration: none;
}
.widget img {
  max-width: 100%;
  height: auto;
}
#footer-area .wp-caption {
  border: 1px solid #999;
}
#searchsubmit,button,.comment-submit,input[type="submit"] {
  clear: both;
  width: auto;
  height: auto;
  line-height: 18px;
  background: url(./images/button-back.gif) bottom left repeat-x !important;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px 10px;
  font-size: 12px;
  cursor: pointer;
  text-shadow: 0 1px 0 rgba( 255, 255, 255, 0.45 ) !important;
  min-width: 0;
}
#searchsubmit:hover,.comment-submit:hover {
  background: #fff url(./images/button-back-over.gif) bottom left repeat-x;
  border: 1px solid #959595;
}
/* Footer copyright
--------------------------------------------------------------*/
#copyright {
  clear: both;
  width: 100%;
  border-top: 2px solid #fff;
  display: inline;
  float: left;
  margin-top: 20px;
  padding-top: 10px;
  margin-bottom: 20px;
}
#copyright p {
  padding-top: 15px;
  color: #4f5356;
  font-size: 12px;
}
#copyright a {
  color: #858585;
  text-decoration: none;
}
#copyright a:hover {
  color: #111;
  text-decoration: underline;
}
/* Post and page style
--------------------------------------------------------------

/* Shadow
/* .type-post, #main-nav-wrapper, nav {
  -webkit-box-shadow: 0 4px 15px -5px #555;
  box-shadow: 0 4px 15px -5px #555;
}
.type-post, .type-page, .type-attachment, #post-area .post {
  border-right: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}*/
.type-post, .type-page, .type-attachment {
  width: 750px;
  background: #fff;
  margin: 0px auto;
}
.type-post {
  position: relative;
}
.pinbin-image img {
  z-index: 5;
}
.pinbin-category {
  position: absolute;
  width: auto;
  background: #000;
  zoom: 1;
  filter: alpha(opacity=70);
  filter: alpha(opacity=70);
  opacity: 0.7;
  margin-top: -28px;
  z-index: 1;
  height: 20px;
  overflow: hidden;
  left: 11px;
background: #F33344;
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}
.pinbin-category p {
  margin: 0;
  padding: 0;
  line-height: 20px;
  padding-left: 10px;
  padding-right: 12px;
  color: #fff;
  font-style: italic;
font-size: 10px;
font-weight:bold;
font-family: myfont1;
}
.pinbin-category a {
  color: #fff;
  font-style: italic;
  text-decoration: none;
}
.pinbin-category a:hover {
  color: #333;
  text-decoration: none;
}
.pinbin-copy {
  padding: 20px 8%;
}
.pinbin-copy h1, h2 {
font-family: myfont1;
}

.pinbin-meta {
  width: 100%;
  display: inline-block;
  color: #8e8e8e;
  font-size: 11px;
  margin-bottom: 10px;
  padding-bottom: 0px;
  border-bottom: 1px dotted #cccccc;
}
.size-full {
  max-width: 100%;
  height: inherit;
}
#post-area .sticky {
  background: #ececec !important;
 }
 #post-area .sticky:hover {
  background: #fff !important;
 }


/* tsuika nav
--------------------------------------------------------------*/
#content {
    position: relative;
}
#box {
    position: absolute;
    top: 250px;
    width: 100%;
    padding: 30px 0;
    text-align: center;
    color: white;
}
#content .follow {
    position: fixed;
    top: 0;
}


		#nav
		{
			width: 100%; /* 1000 */
position: absolute;
top: 184px;
z-index:99;
margin: 0;
		}
		#nav ul
		{
list-style: none;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
margin: 0;
padding: 0;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					background-color: #E14C3C !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.24em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #FFF;
				content: '';
				vertical-align: 4px;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
margin: 0;
padding: 0;
				height: 2.3em; /* 60 */
				background-color: #FF6146;
			}
				#nav > ul > li
				{
					width: 10%;
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.2em; /* 24 */
						line-height: 2.2em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{

						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #E14C3C;
						}


				/* second level */

				#nav li ul
				{
					background-color: #FF6146;
					display: none;
					position: absolute;
					top: 100%;
margin: 0;
padding: 0;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							border-bottom: 1px dotted #DDD;
							padding: 0.45em; /* 15 (20) */
							border-left: 1px solid #FF6146;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #B43A2E;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
position: absolute;
top: 184px;
z-index:99;
				margin: 0;
			}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
position: absolute;
top: 184px;
				left: auto;
z-index:99;
background-color: #B43A2E;
			}
				#nav > a
				{
					width: 2.4em; /* 50 */
					height: 2.4em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #B43A2E;
					position: relative;
border-right: solid 1px #FFF;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: static;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #EEE;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.00em; /* 20 */
					padding-top: 0;
				}
		}




/* ---- BUTTON ----*/
.btn_menu_icon{
float: left;
width: 96px;
height: 90px;
margin:10px 0 0 0;
padding:0;
}


/* tsuika footer */

#footer{
margin: 0 0 0 0;
padding: 0 0 0 0;
text-align:center;
} 

#blk_icon_nav {
margin: 0 auto;
padding: 10px 0 5px 24px;
width: 264px;
height: 24px;
}
.icon_follow {
float: left;
margin: 0;
padding: 0 12px 0 0;
width: 24px;
height: 24px;
text-align:left;
}

.btn a:hover {
opacity:0.6;
}
.btn :hover {
opacity:0.8;
}



.blk_supported {
  position: relative;
  left: 50%;
  float: left;
margin: 15px 0 0 0;
padding: 0;
}

.sup_sfnt {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 140px;
height: 60px;
}
.sup_bm {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 68px;
height: 60px;
}
.sup_zima {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 120px;
height: 60px;
}
.sup_masumi {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 130px;
height: 60px;
}
.sup_tonari {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 89px;
height: 60px;
}
.sup_d {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 60px;
height: 60px;
}
.sup_pioneer {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 149px;
height: 60px;
}
.sup_nu {
  position: relative;
  left: -50%;
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 160px;
height: 60px;
}


.sup_sfnt_p {
 float: left;
margin: 0 20px 20px 0;
padding: 0;
width: 140px;
height: 60px;
}
.sup_bm_p {
  float: left;
margin: 0 20px 20px 0;
padding: 0;
width: 68px;
height: 60px;
}
.sup_zima_p {
  float: left;
margin: 0 20px 20px 0;
padding: 0;
width: 120px;
height: 60px;
}
.sup_masumi_p {
  float: left;
margin: 0 20px 20px 0;
padding: 0;
width: 130px;
height: 60px;
}
.sup_tonari_p {
  float: left;
margin: 0 20px 20px 0;
padding: 0;
width: 89px;
height: 60px;
}
.sup_d_p {
  float: left;
margin: 0 20px 20px 0;
padding: 0;
width: 60px;
height: 60px;
}
.sup_pioneer_p {
  float: left;
margin: 0 20px 20px 0;
padding: 0;
width: 149px;
height: 60px;
}
.sup_nu_p {
  float: left;
margin: 0 20px 20px 20px;
padding: 0;
width: 160px;
height: 60px;
}



.nav_footer {
margin: 12px auto 20px auto;
padding: 0;
width:233px;
height: 12px;
text-align:center;
}
.nav_footer_company {
float: left;
margin: 0 20px;
padding: 0;
width: 79px;
height: 12px;
}
.nav_footer_sitemap {
float: left;
margin: 0 20px;
padding: 0;
width: 74px;
height: 12px;
}

.footer_copy {
margin: 0 auto;
padding: 0 0 32px 0;
width: 236px;
height: 10px;
}

/* Post style on frontpage
--------------------------------------------------------------*/
#post-area .post {
  position: relative;
  width: 300px;
  background: #FFF;
  margin: 0 5px 0 5px;
  margin-top: 15px;
padding: 7px;
border:  solid 2px #F33344;
box-shadow: 3px 3px 0 0 #F33344;
}

#post-area .post .pinbin-copy {
  padding-top: 20px;
  padding-bottom: 10px;
  overflow: hidden;
  clear: both;
  width: 250px;
}
#post-area .post .pinbin-date {
  position: absolute;
  display: block;
margin: -28px 0 0 125px;
padding: 6px 0 0 1px;
  -moz-border-radius: 40px 40px 40px 40px;
  -webkit-border-radius: 40px 40px 40px 40px;
  border-radius: 40px 40px 40px 40px;
  width: 49px;
  height: 40px;
  background: #FFF;
  float: left;
  font-family: myfont1;
font-size: 14px;
font-weight: bold;
text-align: center;
line-height: 120%;
color: #F33344;
}

#post-area .post .pinbin-link a {
  text-decoration: none;
  background: #347C96;
  padding: 6px 8px 3px 7px;
  color: #fafafa;
  font-size: 12px;
  float: right;
  cursor: pointer;
  position: absolute;
  margin-left: 245px;
  margin-top: -15px;
}
#post-area .post .pinbin-link a:hover {
  background: #045E7E;
}
#post-area .post .pinbin-link a, 
.post-next a, .post-prev a,
.post-next a,
.post-prev a {
  -webkit-transition: background 0.3s linear;
  -moz-transition: background 0.3s linear;
  -o-transition: background 0.3s linear;
  -ms-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
/* Single post navigation
--------------------------------------------------------------*/
.post-nav {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-top: 15px;
}
.post-next a, .post-prev a {
  text-decoration: none;
  background: #E14C3C;
  padding: 9px 9px 7px 9px;
  color: #fafafa;
  font-size: 18px;
  text-transform: uppercase;
  float: right;
  cursor: pointer;
  position: absolute;
}
.post-next a {
  margin-left: 705px;
  margin-top: 15px;
}
.post-prev a {
  position: absolute;
  margin-left: -10px;
  margin-top: 15px;
}
.post-next a:hover, .post-prev a:hover  {
  background: #E97D62;
}
.posttags {
  font-color: #8e8e8e;
  font-size: 11px;
  float: right;
}
.view-next {
  float: right;
}
.view-previous {
  float: left;
}
.view-previous, .view-next {
  margin-top: 20px;
}
/* Comments
--------------------------------------------------------------*/
.comments-area ol {
  padding: 0;
}
.comments-area li {
  width: 100%;
  clear: both;
  float: left;
  margin-bottom: 10px;
}
.comments-area {
  margin-left: -10px;
}
.comment {
  border-bottom: 1px solid #8e8e8e;
  width: 630px;
  margin-left: -15px;
}
.avatar {
  display: none;
}
.reply {
  display: none;
}
.comment-meta a {
  text-decoration: none;
}
.comment-author {
  font-size: 14px;
  font-weight: bold;
  font-family: sans-serif;
}
#comment {
  width: 97%;
  height: 180px;
}
.comment-form-author,.comment-form-email,.comment-form-url {
  padding: 0;
}
label {
  display: inline-block;
}
.text-input,#s,input[type=text],input[type=password],textarea {
  clear: both;
  border: 1px solid #ccc;
  margin-bottom: 5px;
  padding: 7px;
  color: #555;
  font-size: 12px;
}
#s {
  width: auto;
  height: 8px;
  margin-top: 3px;
}
.comment-input {
  clear: both;
  border: 1px solid #ccc;
  margin-bottom: 5px;
  width: 96%;
  padding: 7px;
  color: #555;
  font-size: 12px;
}
.bypostauthor {
}
/* Other
--------------------------------------------------------------*/
.clear {
  clear: both;
}
.aligncenter {
  display: block;
  margin: 0 auto;
}
.alignleft {
  float: left;
  margin-right: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.alignright {
  float: right;
  margin: 0 0 20px 20px;
}
.wp-caption {
  text-align: left;
  margin-top: 5px;
  margin-bottom: 5px;
}
.wp-caption-text {
  margin-top: 2px;
  text-align: left;
  font-style: italic;
  font-size: 11px;
  color: #999;
}
.wp-caption {
  border: 1px solid #ccc;
  max-width: 99%;
}
.wp-caption.aligncenter,.wp-caption.alignleft,.wp-caption.alignright {
  margin-bottom: 1.5em;
}
.wp-caption img {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%;
}
.wp-caption-text {
  text-align: center;
  font-size: 80%;
}
.wp-caption .wp-caption-text, .gallery-caption {
  margin: 0;
}
.pagelink {
  margin-top: 20px;
  display: block;
  position: relative;
  clear: both;
}
blockquote {
  font-size: 2em;
  line-height: 23px;
  color: #111;
  margin-left: 20px;
  border-left: 1px dotted #999;
  padding-left: 25px;
  margin-top: 15px;
  margin-bottom: 15px;
}
/* Table
--------------------------------------------------------------*/
table {
  margin: 0 0 1.5em;
  width: 100%;
}
td,th {
  padding: 5px;
  border: 1px solid #eaeaea;
}
td:hover {
  background: #eaeaea;
}
tr.alternate {
  background-color: #efefef;
}
th {
  font-weight: bold;
  background: #999;
  color: #fff;
  text-align: center;
}
pre {
  background: #efefef;
  font-size: 13px;
  line-height: 1.2;
  margin-bottom: 1.6em;
  padding: 1.6em;
  overflow: auto;
  max-width: 100%;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
.attachment-full {
  width: 100%;
  height: 100%;
}
select {
  width: 100%;
}
.main-nav select {
  display: none;
}
/* mobile styles
-----------------------------------------------*/
/* For devices with screen size lower than 320px */
@media only screen and (max-width: 320px) {
  #wrap {
  width: 320px;
  margin: 0 auto;
  overflow: hidden;
}
h1 {
  font-size: 24px;
  line-height: 31px;
}
iframe {
  width: 100%;
  height: auto;
}
.post-prev a {
  background: #E14C3C;
  padding: 10px 13px;
  font-size: 12px;
  margin-left: -10px;
  margin-top: -20px;
}
.post-next a {
  margin-left: 252px;
  margin-top: -20px;
}
.post-next a:hover,
.post-prev a:hover {
  background: #E97D62;
}
.posttags {
  float: left;
}
.type-post .post-next a {
  margin-left: 264px;
}
.single-post .type-post {
  width: 310px;
}

.single-post .type-post .attachment-detail-image {
width: 100%;
}

/*
.single-post .type-post img {
  width: 310px;
  height: inherit;
}
*/

.type-post .pinbin-copy {
  width: 280px;
  padding: 15px 5px;
}
.type-page {
  width: 290px;
  padding: 10px 3% 20px;
}
.type-post {
  width: 310px;
}
#comment {
  width: 97%;
}

/*
.type-page img {
  width: 290px;
  height: inherit;
}
*/

#comment-form {
  width: 285px;
}
h2 {
  font-size: 18px;
  line-height: 25px;
}
.size-full {
  width: 290px !important;
}
.comments-area li {
  width: 290px;
  clear: both;
  padding: 0px;
}
.post-nav {
  margin-top: 14px;
}
.pinbin-image img {
  width: 290px;
  height: auto;
}
.type-post h1:first-child {
  padding-top: 25px;
}
#post-area .post .pinbin-link a {
  margin-left: 263px;
}
#post-area .post .pinbin-copy {
  width: 280px;
}
.page .pinbin-copy {
  padding: 0;
}
#post-area .post {
  width: 290px;
}
}
/* For devices with screen size lower than 767px */
@media only screen and (max-width: 767px) {
  /* Navigation */
.main-nav ul {
  display: none;
}
.main-nav select {
  display: inline;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url('images/mobile-menu-icon.png') no-repeat scroll right center #FFF;
  appearance: none;
  padding: 8px 10px;
  margin: 8px 15px;
  border: 1px solid #eaeaea;
  border-radius: 5px;
  width: 40%;
}
#main-nav-wrapper {
  height: 42px;
  display: inline;
  float: none;
}
.main-nav {
  background: #fff;
}
}






